uuid: 1237443e-c643-404b-b148-a60d19055ab2
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.projet_info.field_contenu
    - field.field.paragraph.projet_info.field_label
    - paragraphs.paragraphs_type.projet_info
id: paragraph.projet_info.default
targetEntityType: paragraph
bundle: projet_info
mode: default
content:
  field_contenu:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_label:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
